<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/Screen"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

    <TextView
        android:id="@+id/text"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true" />



    <ToggleButton
        android:id="@+id/status"
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:layout_centerVertical="true"
        android:layout_centerHorizontal="true"
        android:onClick="onToggleClicked"
        android:textOff="START"
        android:textOn="STOP" />

    <Button
        android:id="@+id/zend"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:text="Verzenden" />

</RelativeLayout>